.static-map {
  margin-bottom:20px;
}

@media (max-width: 768px) and (min-width: 767px) {
  #contactForm .static-map img {
    width:50%;
    background-image:url("../../assets/img/map.png");
  }
}

img {
  color:#5383d3;
  max-height:20;
  width:80;
}

#from_name {
}

div {
}

img {
  /*size:300px;*/
}

